/*
Theme Name:  C-A LLP
Theme URI:   http://calaw.staging.wpengine.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Cramer & Anderson LLP.
Author:      Administrator
Author URI:  http://calaw.staging.wpengine.com
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.0
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

body {
	line-height: 1.5em;
}


.home .et_pb_section {
	padding-top: 5px;
}

.home .et_pb_section {
	padding-top: 0px;
}


.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}

.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
	h1 {
    color: #0062A8;
    font-size: 1.6rem;
    font-weight: 600;
    }
    
    h3,
    h4.widgettitle {
	    color: #0062A8;
    }
    
    .entry-content h3 {
	    color: #04BBE1;
	    line-height: 1.8rem;
    }
    
    .main_title {
	    margin-bottom: 10px;
    }

    .author .main_title {
    	padding-top: 25px;
    	padding-bottom: 5px;
	    margin-bottom: 0px;
    }
    
	#left-area .author_right ul {
		    line-height: 1.25em;
		    list-style-type: none;
		    padding: 0 5px 0px 16px;
    	}

	#left-area .author_right li,
	#left-area .author_right .practiceareas a {
		padding-bottom: 10px;
	}

	.author h3 {
		padding-bottom: 25px;
	}
	
	.author_left h3 {
		font-size: 1rem;
		padding-bottom: 5px;
	}


	.cd-email {
	    line-height: 23px;
	}
	.cd-email a::before {
	    background: url("./img/sprites1.png") repeat scroll 0 -19px rgba(0, 0, 0, 0);
	    bottom: 0px;
	    content: "";
	    height: 17px;
	    left: -32px;
	    padding-bottom: 5px;
	    position: absolute;
	    width: 25px;
	}
	.cd-email a:hover::before {
	    background: url("./img/sprites1.png") repeat scroll 0 -66px rgba(0, 0, 0, 0);
	    bottom: 0px;	    
	    content: "";
	    height: 17px;
	    left: -32px;
	    padding-bottom: 5px;
	    position: absolute;
	    width: 25px;
	}

	.widget-contact {
	    background: none repeat scroll 0 0 #5ad3e9;
	    overflow: hidden;
	    padding: 10px;
	}
	.widget-contact h5 {
	    color: #fff;
	    float: left;
	    font-weight: bold;
	    margin: 0;
	    overflow: hidden;
	    text-transform: uppercase;
	}
	.widget-contact ul {
	    float: right;
	    list-style: outside none none;
	    margin: -3px 0 0;
	    width: 101px;
	}
	.widget-contact ul a:link, .widget-contact ul a:visited {
	    color: #fff;
	    font-weight: bold;
	    position: relative;
	    text-decoration: none;
	}
	.widget-contact ul a:hover {
	    color: #666666;
	    font-weight: bold;
	    position: relative;
	    text-decoration: none;
	}
	.widget-contact ul li {
	    padding-bottom: 5px;
	}


.et_pb_slide_description h2 {
    font-size: 24px;
    font-weight: 600;
}



.et_pb_slide_description {
    animation-delay: 0.9s;
    animation-duration: 0.7s;
    animation-fill-mode: both;
    animation-name: fadeBottom;
    animation-timing-function: ease-in-out;
    padding: 50px 18px !important;
    width: 45% !important;
    text-align: left;
    float:right !important;
    background: none repeat scroll 0 0 rgba(35, 196, 225, 0.8)
}
.et_pb_slide{padding: 0px !important;}
.et_pb_slide_content {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 18px;
}

.et_pb_slide_content p {
	line-height:1.2;
	margin-right: 25px;
}

.footer-widget {
	margin: 0 30px 50px 0;
}

#main-footer .container {
	padding-top: 20px;
}

#footer-widgets {
	padding-top: 0;
}


.practiceareas a {
	display:block;
	clear:both;
	line-height: auto;
}

/* ----------------  WHAT WE'RE THINKING HOME PAGE ----------------- */

#what-we-think h3::after {
    background: url("./img/colt-3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -29px;
    content: "";
    height: 31px;
    left: 29px;
    position: absolute;
    width: 57px;
}

#what-we-think h3 {
    background: none repeat scroll 0 0 #2ba4ba;
    font-weight: bold;
    vertical-align: middle;
    border-radius: 10px;
    display: table;
    height: 125px;
    line-height: 1.2;
    position: relative;
    text-align: center;
    width: 215px;
    color: #fff;
    display: table-cell;
    font-size: 1.6rem;
    text-transform: uppercase;
}

.wwt-list {
	margin-top: 30px;
}



/*----- AUTHOR INFO  ----- */
.entry-author {
    margin: 20px 0 40px;
}

.author-bubble {
    background: none repeat scroll 0 0 #04bcdd;
    border-radius: 10px;
    color: #fff;
    font-size: 1rem;
    line-height: 1.1;
    margin: 10px 0 27px;
    padding: 17px;
    position: relative;
    width: 200px;
}
.author-bubble::after {
    background: url("./img/coltz.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -15px;
    content: "";
    height: 17px;
    left: 28px;
    position: absolute;
    width: 28px;
}


a.more:link, a.more:visited {
    background: none repeat scroll 0 0 #fdb320;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: .8rem;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 0;
    padding: 0 4px;
    text-decoration: none;
}


/*------------------------------------------------*/
/*---------------[WR-MEGAMENU]---------------*/
/*------------------------------------------------*/

.mega_main_menu_ul {
	border-bottom: 1px solid #fdb320;
    border-top: 1px solid #fdb320;
}

.mega_main_menu_ul a {
	display: block;
	width: 100%;
	padding: 3px;
}


.mega_main_menu_ul li:hover,
.mega_main_menu_ul a:hover {
    background: #fdb320 !important;
}

.mega_main_menu_ul .container {
	width:auto;
}

.mega_main_menu_ul h3 {
	padding-bottom: 0px;
}

.mega_main_menu_ul .container .row {
	border-bottom: 1px solid #ccc;
}

.mega_main_menu_ul .container .row div {
	padding-left: 0px;
    padding-right: 0px;
    vertical-align: top;
}

/*------------------------------------------------*/
/*-----------[INDIVIDUAL PAGES & POSTS]-----------*/
/*------------------------------------------------*/

.postid-1001 #post-1001 .et_pb_section,
.postid-1001 #post-1001 .et_pb_row
 {
	padding-top: 0px;
}


.postid-1031 #post-1031 .et_pb_section,
.postid-1031 #post-1031 .et_pb_row {
	padding-top: 0px;
} 

.postid-1030 #post-1030 .et_pb_section,
.postid-1030 #post-1030 .et_pb_row {
	padding-top: 0px;
} 

.postid-1030 #post-1030 .et_pb_row img { padding: 0px 10px; }


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

#sidebar h3,
#sidebar h4.widgettitle,
#sidebar .team_sidebar h1 {
	font-size: 1.2rem;
	margin-top:15px;
	padding-bottom: 5px;
}

#sidebar .team_sidebar h2 {
	font-size: .95rem;
	margin-top:15px;
	margin-bottom: 5px;
	padding-bottom:0px;
}

#sidebar .et_pb_widget,
#sidebar .team_sidebar {
	margin-bottom: 30px;
}

#sidebar .et_pb_widget img,
.et_pb_column img {
    border-radius: 8px;
}

#sidebar #widget_sp_image-13 { margin-bottom: 30px; }

/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

/*.single-practice_area.et_right_sidebar #left-area,
.author.et_right_sidebar #left-area,
.et_right_sidebar #left-area
 {
	margin-right: 20px;
}*/

	.author_left {
    float: left;
    width: 480px;
	}

	.author .author_right {
	background: url("./img/strips-1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    margin: 0 28px 0 0;
    padding: 0 0 10px;
    width: 224px;
	}
	
	
	.author_right h3 {
	    color: #0063a3;
	    font-size: 1.2em;
	    font-weight: 600;
	    line-height: 1.2;
	    margin: 20px 10px 0px;
	}
	
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}


	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/
	
	.mobile_menu_bar {
		display:none;
	}
	.mega_main_menu_ul .container .row {
	border-bottom: none;
	}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

	.et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 280px !important;
	}
	


}